-- ------------------------------------------------
-- UM Dashboard: User's profiles
-- Created 20120831
-- ------------------------------------------------

CREATE TABLE IF NOT EXISTS `um_dash_sapall` (
  `system` varchar(8) NOT NULL,
  `client` char(3) NOT NULL,
  `date` date NOT NULL,
  count_new int(10) NOT NULL,
  count_all int(10) NOT NULL,
  count_total int(10) NOT NULL,
  PRIMARY KEY (`system`,`client`,`date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
